<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CHAPTERS</key>
	<string>Capítulos</string>
	<key>Compact</key>
	<string>Compacto</string>
	<key>Extended</key>
	<string>Extendido</string>
	<key>LAYOUT</key>
	<string>DISEÑO</string>
	<key>Large</key>
	<string>Grande</string>
	<key>Medium</key>
	<string>Medio</string>
	<key>Small</key>
	<string>Pequeño</string>
	<key>Start</key>
	<string>Inicio</string>
	<key>Stop Playback</key>
	<string>Detener reproducción</string>
	<key>TEXT SIZE</key>
	<string>TAMAÑO DEL TEXTO</string>
	<key>VOLUME</key>
	<string>VOLUMEN</string>
</dict>
</plist>
